/*Color Css*/
.TextColor { color:#1293d4;}
.BackgroundColor { background:#1293d4;}
.DefaultBackground { background:#1293d4;}
.DefaultBorderColor{ border-color:#1293d4;}
.DefaultColor  { color:#1293d4;}
.MultiColor-bg { background:#1293d4; }
A, A:link, A:active, A:visited{
    color: #1293d4;
}
.how-to-use h3 {
    border-left: 3px solid #1293d4;
}
/*Button*/
.button, .button:link, .button:active, .button:visited {
    padding: 10px 20px;
    display: inline-block;
    font-size: 14px;

}
.button-round50, .button-round50:link, .button-round50:active, .button-round50:visited {
	padding: 0;
	display: inline-block;
	border-radius: 50%;
	width: 50px;
	line-height: 50px;
	padding-left: 10px;
}
.btn-text, .btn-text:link, .btn-text:active, .btn-text:visited {
    background: #1293d4;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.btn-text:hover { background:#333;}

.btn-text-black, .btn-text-black:link, .btn-text-black:active, .btn-text-black:visited {
    background: #1293d4;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.btn-text-black:hover { background:rgba(0,0,0,0.4);}

.btn-text-dark, .btn-text-dark:link, .btn-text-dark:active, .btn-text-dark:visited {
    background: #1293d4;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
	border:2px solid #1293d4;
	padding: 8px 15px;
}
.btn-text-dark:hover { background:none;}


/*Login*/
a.login:hover { color:#1293d4;}

/*Search*/
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited { background:#1293d4;}

/*Footer*/
.TermsCss:hover {
  color: #1293d4;
}
/*back to top*/
.goup a img {
    border: 2px solid #1293d4;
}
/*breadcrumb*/
.skin-breadcrumb a:hover { text-decoration:underline; color:#1293d4;}
.page-name span:after {
    background: #1293d4;
}
/*HomePage*/
.home-top-box .box:hover { background:#1293d4; color:#fff; }
.home-top-box .box em { color:#1293d4; }
.home-top-box .box:hover em,
.home-top-box .box:hover h4,
.home-top-box .box:hover p { color:#fff;}
.top-contact .icon {
    color: #1293d4;
    font-size: 25px;
    float: left;
    padding: 10px 20px 10px 10px;
}
.top-contact .icon:hover {
	color: #333;
}	
.LinkList ul li em{ color:#1293d4;}
.plus-mask .box a {
    color: #1293d4;
}
.gallery-item .box a:hover{ background:#1293d4; color:#fff;}
.quote-name {
    border-left: 2px solid #1293d4;
    border-right: 2px solid #1293d4;
}
.GridContent .image:hover h2 a { color:#1293d4;}
.GridContent .image:hover:after {
  border-width: 12px;
  border-color:#1293d4;
  transition-duration: .3s;
}
.HomeService .featured-pro a:hover{ color:#1293d4;}
.HomeService .featured-pro:hover h4 a{ color:#1293d4;}
.HomeService .featured-pro:hover h4 { color:#1293d4; background:rgba(0,0,0,0.7);}
.top-social a:hover { color:#1293d4;}
.service-tabs ul li.active a {
    background:#1293d4;
	color:#fff;
}
.home-WhyUs em {
    font-size: 24px;
    background: #1293d4;
    float: left;
    color: #fff;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
}
.TopService .details h5 a:hover { color:#1293d4;}
.home-accordion .panel-title a {
  color: #fff;
  background-color:#1293d4;
}
.WhoWeAre .box:hover .image{    
	background:#1293d4;
	border:1px solid #1293d4;
 }
 
.ParallaxText .RightButton a{ background:#1293d4;}
.ParallaxText .RightButton a:hover{ background:#333;}
.TopService .details:hover em { background:#1293d4; color:#fff;}
.home-team .box:hover .details { background:#1293d4; color:#fff;}
.home-team .box:hover .detailshp { background:#1293d4; color:#fff;}
.home-contact .social-icon a:hover { background:#1293d4; border:1px solid #1293d4;}
.latest-news .NewsIcon {
    background: #1293d4;
}
.news-left .date { background:#1293d4;}
.news-list h5 a:hover { color:#1293d4;}
.footer-social a:hover { color:#1293d4;}
.home-other-links li a:hover { color:#1293d4; }
.home-other-links li em { margin:0 6px 0 0; color:#1293d4;}
h1.footer-logo span { color:#1293d4; font-weight:700;}
.footer-row1 .social-icon a:hover { background:#1293d4;}
.ServiceBottomLeft .details { margin:0 0 20px 0;}
.ServiceBottomLeft .details h4 { color:#333;}
.ServiceBottomLeft .details em {
    background: #1293d4;
    color: #FFF;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    margin: 0 15px 0 0;
}
.ServiceBottomLeft .details p { padding:5px 0 0 60px;}

.TestimonialsTabs ul li.active .img { border:1px solid #1293d4;    opacity: 1; width:90px;}
.TestimonialsTabs ul li:hover .img {  border:1px solid #1293d4;opacity: 1;}
.latest-news .details a:hover { color:#1293d4;}
.home-team .box .social a:hover { color:#1293d4;}
.PageTeam-top h6 { color:#1293d4; font-weight:bold;}
.PageTeam-top .box em { font-size:30px; color:#1293d4;}
.PageTeam-top .box:hover { background:#1293d4;}

.page-service .box:hover em { background:none; color:#1293d4;}
.page-service .box em { background-color: #1293d4; border:2px solid #1293d4;}

.TeamNews .date { background:#1293d4;}
.home-contact .contact-info a:hover{ color:#1293d4;}
.HomeImageFeatures .box a.textlink:hover em { background:#1293d4;}
.FeaturedService em {
    background: #1293d4;
	border:2px solid #1293d4;
}
.FeaturedService .box:hover em {
    background: #1293d4;
	border:2px solid #fff;
}
.FeaturedService h6 a:Hover { color:#1293d4;}

.TeamStyle02 .box h6 {
    color: #1293d4;
    padding: 10px 0 10px 0;
    position: relative;
    margin: 10px 0 0 0;
}

.TeamStyle02 .box .social a {
    background: #1293d4;
    width: 35px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    border-radius: 50%;
}
.PhotoGallery .hover-text h5 { color:#1293d4; font-weight:bold;}
.PhotoGallery .hover-icon span {
    color: #1293d4;
}
.PhotoGallery .hover-icon span:hover { background:#1293d4; color:#fff;}
.HomeImageFeatures .box a.textlink {
    background: #1293d4;
}

.footer-links a:hover { color:#1293d4; }
.HomeTabs ul {  background:#1293d4;}
.footer-row1 .link-history:hover { background:#1293d4; color:#fff; border:1px solid #1293d4; }
.HomeTopIcons .col-right .textlink {
    width: 60px;
    height: 60px;
    color: #1293d4;
    background: #fff;
    text-align: center;
    line-height: 60px;
    font-size: 24px;
}
.HomeTopIcons .col-right .textlink:hover {
    width: 60px;
    height: 60px;
    background: #333;
	color:#fff;
    text-align: center;
    line-height: 60px;
    font-size: 24px;
}
.SpecialService em {
    background: #1293d4;
}
.FooterMainContent .FooterSocialIcon a {
    background: #1293d4;
}

/*inner page*/
.ColorIcons .col-icon {
    background: #1293d4;
    color: #fff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 30px;
    border-radius: 50%;
	border: 2px solid #1293d4;
}
.featured-pro h3:after { 
    background: #1293d4;
}


.page-about-top h4:after {
    content: "";
    height: 2px;
    background: #1293d4;
    position: absolute;
    width: 30px;
    bottom: 0;
    left: 0;
}

.plan_col.plan_column1 > h6{
	color:#1293d4;
}

.plan_col.plan_column1:hover > h6, .plan_col.plan_column1.active_plan > h6 {
    background: #1293d4;
}

.plan_col li i.wrong_icon {
    color: #1293d4;
}

.hm-popular header {
    color: #1293d4;
}

.hm-popular .hm-pricing-footer { background:#1293d4;}
.hm-pricing-list .box:hover .hm-pricing-footer{ background:#1293d4;}





/*Container*/
.Container002 .dnntitle:after {
    background: #1293d4;
}
.Container004 {
    border-bottom: 3px solid #1293d4;
}
.Container004 .dnntitle {
    color: #1293d4;
}
.Container007 .dnntitle .title-bg:after {
  border-bottom: 45px solid #1293d4;
}

.Container013 .dnntitle:after {
    background: #1293d4;
}
.Container014 .dnntitle:after {
    background: #1293d4;
}




/*Standard Menu*/
.DNNStandard li li a:hover { background:#1293d4;}
.DNNStandard li li.selected a{ color:#1293d4;}

/*Mega Menu*/
ul.dnnmega li.category a:hover { color:#1293d4;}
.dnnmega li.selected a {
    color: #1293d4;
	border-bottom-color:#1293d4;
}
.dnnmega li.mmBreadcrumb li.mmSelected a{ color:#1293d4;}
ul.dnnmega .megaborder li.mmSelected li a:hover { color:#1293d4;}


/*Left Menu*/
.LeftMenu .treeview a.selected {
  color: #fff;
  background: #1293d4;
}
.LeftMenu .treeview a:hover { color: #fff; cursor: pointer; background:#1293d4; }

.LeftMenu .treeview li a.current,
.LeftMenu .treeview li.collapsable a{ background: #1293d4; color:#fff;}
.LeftMenu .treeview li.collapsable ul a:hover { color:#1293d4; background:rgba(255,255,255,0.05);}
.LeftMenu .treeview li.collapsable ul a.selected { color:#1293d4;background: none; border-right: none;}
.LeftMenu .treeview li.collapsable ul a.selected:hover { color:#1293d4; background:rgba(255,255,255,0.05);}

/*Mobile Menu*/
.MobileMenu .treeview a.current,
.MobileMenu .treeview a.selected {
	color:#1293d4;
}

.MobileMenu .treeview a:hover {
	color:#1293d4;
}

.MobileMenu .treeview li li a:hover { background:rgba(255,255,255,0.05); color:#1293d4;}
.MobileMenu .treeview li li.collapsable a:hover { color: #1293d4;}
.MobileMenu .treeview li.collapsable ul a:hover { color:#1293d4; background:rgba(255,255,255,0.05);}
.MobileMenu .treeview li li a.selected { color:#1293d4;background: none;}
.MobileMenu .treeview li li a.selected:hover { background:rgba(255,255,255,0.05); color:#1293d4;}






/*Slider*/
.btn-style1 .bx-wrapper .bx-pager.bx-default-pager a { background:#1293d4; opacity:0.5;}

.home-banner .bx-wrapper .bx-controls-direction a:hover { background-color:#1293d4;}

.btn-style2 .bx-wrapper .bx-controls-direction a{
    background-color: #1293d4;
}


.btn-style2 .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.btn-style2 .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #1293d4;
}

.button-controls a, .button-controls a:link, .button-controls a:active, .button-controls a:visited {
  color: #1293d4;
  text-align: center;
  top: inherit;
  border: 1px solid #1293d4;
  border-radius:50%;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 18px;
}
.button-controls a:hover { color:#fff; background:#1293d4;}
#bx-thumbnail-pager a.active img,
#bx-thumbnail-pager img:hover { border:2px solid #1293d4;}

.owl-theme .owl-controls .owl-buttons div:hover { background:#1293d4;}
.owl-theme .owl-controls .owl-page span { background:#1293d4;}

.owl-btn1 .owl-theme .owl-controls .owl-buttons div:hover { background:none; color:#1293d4;}

.SuccessStories .owl-theme .owl-controls .owl-page span {
	border:2px solid #1293d4;
}






